/**
 * PaperPlane - Just a Telegram Library for Dart
 * Copyright (c) 2020 Nebulino
 */

/// Telegram Types Library.
/// It groups all the Telegram Api types.
/// All types used in the Bot API responses are represented as JSON-objects.
/// It is safe to use 32-bit signed integers for storing all Integer fields unless otherwise noted.
/// Optional fields may be not returned when irrelevant.
library types;

export 'package:paperplane/src/types/chat.dart';
export 'package:paperplane/src/types/core.dart';
export 'package:paperplane/src/types/game.dart';
export 'package:paperplane/src/types/inline.dart';
export 'package:paperplane/src/types/inputmedia.dart';
export 'package:paperplane/src/types/keyboard.dart';
export 'package:paperplane/src/types/media.dart';
export 'package:paperplane/src/types/message.dart';
export 'package:paperplane/src/types/passport.dart';
export 'package:paperplane/src/types/payment.dart';
export 'package:paperplane/src/types/poll.dart';
export 'package:paperplane/src/types/sticker.dart';
export 'package:paperplane/src/types/user.dart';
